Subject: [Dots] IETF 104th meeting DOTS session minutes is now available:

From: "Xialiang (Frank, Network Standard & Patent Dept)" <[email-masked]>
Date: Mon, 8 Apr 2019 07:50:07 +0000

Hi all,
The IETF 104th meeting DOTS session minutes is published, thanks for Wei Pan's big help!

If you are interested, please read it in the following link:
https://etherpad.ietf.org/p/notes-ietf-104-dots?useMonospaceFont=true

Thanks!

B.R.
Frank & Valery